slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDPRIMMEGetBlockSize

Get the maximum block size the code will try to use.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDPRIMMEGetBlockSize(SVD svd,PetscInt *bs)

Not Collective

### Input Parameter

| svd | - the singular value solver context

### Output Parameter

| bs | - returned block size

### See Also

SVDPRIMMESetBlockSize()

### Level

advanced

### Location

src/svd/impls/external/primme/svdprimme.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages